"Connecting..." = "Ansluter...";
"Downloading..." = "Laddar ner...";
"%@ %@ is a paid update. Are you sure you want to download it?" = "%@ %@ är en betald uppdatering. Är du säker på att du vill hämta den?";
"More Info" = "Mer information";
"KB" = "KB";
"OK" = "OK";
"GB" = "GB";
"MB" = "MB";
"%@ of %@" = "%1$@ av %2$@";
"A new version of %@ is available!" = "En ny version av %@ finns tillgänglig!";
"Software Update" = "Programuppdatering";
"Downloading update..." = "Hämtar uppdatering…";
"An error occurred while downloading the update. Please try again later." = "Ett fel uppstod när uppdateringen laddades ned. Försök igen senare.";
"Skip This Version" = "Ignorera denna version";
"Ready to Install" = "Klar att installera";
"Install Update" = "Installera nu";
"Install and Relaunch" = "Installera och starta om";
"Cancel" = "Avbryt";
"Remind Me Later" = "Påminn mig senare";
"An error occurred in retrieving update information. Please try again later." = "Kunde inte hämta information om uppdateringar. Försök igen senare.";
"%@ %@ is now available--you have %@. Would you like to download it now?" = "%1$@ %2$@ finns nu att tillgå, du har %3$@. Vill du ladda hem den nyare versionen nu?";
"You already have the newest version of %@." = "Du har redan den senaste versionen av %@.";
"You're up to date!" = "Du har senaste versionen.";
"Checking for updates..." = "Söker efter uppdateringar...";
"An error occurred while installing the update. Please try again later." = "Ett fel uppstod när uppdateringen installerades. Försök igen senare.";
"%@ %@ is now available" = "%1$@ %2$@ finns nu att tillgå";
